| Home | Libraries | People | FAQ | More

## Struct template modulus

boost::numeric::functional::modulus

## Synopsis

    // In header: <boost/accumulators/numeric/functional.hpp>

    template<typename Left, typename Right,
             typename LeftTag = typename tag<Left>::type,
             typename RightTag = typename tag<Right>::type>
    struct modulus :
      public boost::numeric::functional::modulus_base< Left, Right, void >
    {
    };